**`Saurabh Bhardwaj`[NAME]** -NL- 29 years | Male -NL- **`9999845528`[PHONES_PHONE]** | **`saurabhpro25@gmail.com`[EMAILS_EMAIL]** -NL- **`B.Tech`[EDUCATION_DEGREE]** (Mechanical Engineering) | **`PGDM`[EDUCATION_DEGREE]** (Marketing) -NL- **`Professional Experience`[WORK_EXPERIENCE_HEADING]** -NL- Total Experience: 58 months -NL- **`India Infoline Finance Limited (IIFL)`[EMPLOYER_COMPANY_NAME]** , **`Product Manager`[EMPLOYER_ROLE]** -NL- June 2019 – Present -NL- ● Automated verification module for reducing TAT and manual intervention -NL- ● Integrated with external vendor to ​automate legal collection platform -NL- ● Enhanced and developed different platforms for ​Soft​ and ​Hard collection -NL- **`OYO Rooms`[EMPLOYER_COMPANY_NAME]**, **`Program Manager - Franchise Business`[EMPLOYER_ROLE]** -NL- November, 2018 - May, 2019 -NL- ● Headed Real Estate Acquisition Team​ for​ OYO Home​ at ​PAN India​ level to bring supply of future. -NL- ● Built ​AOP​& setup process and team for new business vertical -NL- **`OYO Rooms`[EMPLOYER_COMPANY_NAME]**, **`Project Manager - Revenue`[EMPLOYER_ROLE]** -NL- May, 2018 - October, 2018 -NL- ● Ideated, created and launched multiple projects in Revenue stream on ​PAN-INDIA​ level leading to annual revenue -NL- increase of over ​Rs. 3 Cr​. -NL- ● Managed team of 10 to organise growth of projects in a structured manner. -NL- **`OYO Rooms`[EMPLOYER_COMPANY_NAME]**, **`Business Development Manager`[EMPLOYER_ROLE]** -NL- July 2017 – April, 2018 -NL- ● Launched **`OYO Rooms`[EMPLOYER_COMPANY_NAME]** SMART vertical in Udaipur and Mount Abu by adding over 900 rooms on OYO platform​. -NL- ● Maintained ​P&L​ of partner hotels. -NL- **`FSM Education Pvt. Ltd`[EMPLOYER_COMPANY_NAME]**., **`Business Development Manager`[EMPLOYER_ROLE]** -NL- September 2016 – July 2017 -NL- ● Developed Business​ in the ​new market​ in the tune of ​Rs.​​50 Lacs​. -NL- ● Designed training modules​ for BHs and BDMs. -NL- **`Thoughtworks technologies Pvt. Ltd`[EMPLOYER_COMPANY_NAME]**., **`Business Analyst`[EMPLOYER_ROLE]** -NL- May 2015 – August 2016 -NL- ● Worked by ​Agile Methodology​ wherein constant collaboration with client is required for ​Product Management​. -NL- ● Did​ Iteration Planning​ and ​Project Management​ for a team of ​20 people​ and leading to client ​revenue increase by -NL- 314%​. -NL- **`Academic Achievements`[OTHERS_HEADING]** -NL- Passing Year - Degree - Board / University -NL- 2015 - **`PGDM`[EDUCATION_DEGREE]** - **`Goa Institute of Management`[EDUCATION_INSTITUTE]** -NL- 2013 - **`B.Tech`[EDUCATION_DEGREE]** - **`G.G.S.I.P.U, Delhi`[EDUCATION_INSTITUTE]** -NL- 2008 - Std. **`XII`[EDUCATION_DEGREE]** - C.B.S.E -NL- 2006 - Std. **`X`[EDUCATION_DEGREE]** - C.B.S.E -NL- Select Academic Work -NL- ● Market Research​ internship with ​IFB Industries Pvt. Ltd​. In Delhi Market including various studies like -NL- Projects & -NL- Catchment Area Study​,​Competitor Analysis​, etc. -NL- Internship -NL- ● Worked with ​Goa State Pollution Control Board​ for ​Solid Waste Management​ along the eateries as a -NL- CSR​ initiative -NL- Professional -NL- ● Certification course by​ Indian Institute of Technology - Delhi​ for ​Strategy and Leadership in Volatile, -NL- **`Certifications`[OTHERS_HEADING]** -NL- Uncertain, Complex and Ambiguous Business Environment -NL- and Courses -NL- ● Digital Marketing Certification Programme​ from ​UpGrad​ (Authorised by IAMAI) -NL- Positions of Responsibility -NL- ● Launching New Supply creation segment for OYO Homes at PAN India level. -NL- ● Strategising Revenue Increase for OYO by minimising losses in over 5000 hotels. -NL- **`Extra-curricular Activities`[OTHERS_HEADING]** -NL- ● Volunteer at ​NGO​, ICCHA – THE DESIRE. Taught underprivileged kids unconventional things. -NL- 